RESTinio

List of all members
nonstd::optional_lite::std11::is_move_constructible< T > Struct Template Reference

`#include <optional.hpp>`

Inheritance diagram for nonstd::optional_lite::std11::is_move_constructible< T >:

## Additional Inherited Members
Public Types inherited from nonstd::optional_lite::std11::integral_constant< bool, B >
enum |

## Detailed Description

template<class T>
struct nonstd::optional_lite::std11::is_move_constructible< T >

Definition at line 484 of file optional.hpp.

The documentation for this struct was generated from the following file:

- restinio/third_party/optional-lite/optional.hpp